Skip To Navigation

PHP 5

Surpass Hosting have finally got around to installing PHP 5 on this server, so I thought I might as well switch this site to it.

Only one minor problem - the fact that it's installed as CGI stopped my HTTP authentication from working, so I just stuck %{HTTP:Authorization} into my RewriteRule to force Apache to pass the variable. Not sure how secure that is, but meh.

⇐14 Jul 2006 - Minor change time / 01 Jul 2006 - So here it is.⇒

Feedback

I'm not too fond of surpass myself, because of their numerous problems for me (including The Retarded Bug: POST a form with "Perl" (in any capitalisation, WITH a space afterwards (I had to add this because it 403'd here too. Oh the irony.)) - bam, 403.) but they work for most people, so, <b>meh.</b> / Comment from e|hird on 09 Jul 2006 at 13:28.

note to self, html does not work / Comment from e|hird on 09 Jul 2006 at 13:29.

test perl test / Comment from Robert Marshall / [Admin] on 09 Jul 2006 at 14:02.

<b>Meh</b>, fixed. Stupid mod_security. / Comment from Robert Marshall / [Admin] on 09 Jul 2006 at 14:06.

You have now prompted me to fix it myself. My lazyness, however, will assure that never happens. / Comment from e|hird on 09 Jul 2006 at 16:05.

Feedback is closed. Feel free to contact me privately.

tH